android_intent_plus 0.4.2
android_intent_plus: ^0.4.2 copied to clipboard

Flutter Android

Flutter plugin for launching Android Intents. Not supported on iOS.

The latest prerelease was 0.5.0-nullsafety.1 on Feb 2, 2021.

Stable versions of android_intent_plus

Version Min Dart SDK Uploaded Documentation Archive
0.4.2 2.3 Jan 3, 2021 Go to the documentation of android_intent_plus 0.4.2 Download android_intent_plus 0.4.2 archive
0.4.1 2.3 Dec 8, 2020 Go to the documentation of android_intent_plus 0.4.1 Download android_intent_plus 0.4.1 archive
0.4.0 2.3 Oct 12, 2020 Go to the documentation of android_intent_plus 0.4.0 Download android_intent_plus 0.4.0 archive
0.3.8 2.3 Jul 19, 2020 Go to the documentation of android_intent_plus 0.3.8 Download android_intent_plus 0.3.8 archive
0.0.1 2.5 Apr 20, 2020 Go to the documentation of android_intent_plus 0.0.1 Download android_intent_plus 0.0.1 archive

Prerelease versions of android_intent_plus

Version Min Dart SDK Uploaded Documentation Archive
0.5.0-nullsafety.1 2.12 (beta) Feb 2, 2021 Go to the documentation of android_intent_plus 0.5.0-nullsafety.1 Download android_intent_plus 0.5.0-nullsafety.1 archive
6
likes
90
pub points
44%
popularity

Publisher

fluttercommunity.dev

Flutter plugin for launching Android Intents. Not supported on iOS.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

flutter, meta, platform

More

Packages that depend on android_intent_plus